Subject: Re: [EN] NNCP 7.3.1 release announcement

From: Sergey Matveev <[email-masked]>
Date: Sun, 11 Jul 2021 23:50:11 +0300

*** Shawn K. Quinn [2021-07-11 15:14]:
>redo  all
>* sh -ex all.do all all all.redo.tmp
>+ redo-ifchange bin/all
>redo    bin/all

Still do not see exact commands.
Well, various redo implementations has various features.
Can you compile it completely manually?
    $ cd nncp-7.3.1/src
    $ go build -mod=vendor go.cypherpunks.ru/nncp/v7/cmd/nncp-cfgenc

>Anything else you need to try to figure this out? Should I downgrade to
>Go 1.13.x?

No downgrade: normally I am working with a fork of Go 1.15.x and now I
checked building with 1.16.5. Even commented out ca.cypherpunks.ru's CA
certificate trust, set GOPATH to completely blank directory. Will see
what ordinary "go build -mod=vendor" will tell us. You have got an
ordinary nncp-7.3.1 tarball with src/vendor directory inside, right?

-- 
Sergey Matveev (http://www.stargrave.org/)
OpenPGP: CF60 E89A 5923 1E76 E263  6422 AE1A 8109 E498 57EF